Version 2.5.1 (27 February 2016)
================================
	- Add Custom fonts to editor 
	- Add option to add cart button in top bar 
	- Fix layout problems since dynamic layout options in version 2.5
	- Fix category slider in desktop and mobiles 
	- Fix Exclude pages option in search page and ajax search 
	- Fix sticky navigation  
	- a lot of improvements

Version 2.5 (22 February 2016)
================================
	- Add dynamic layout options for all theme layouts to control in width of the content area and sidebars, Perfect on small screens mini-laptops or iPad in landscape mode - to do this option we change all theme layouts css codes .. we test this on all online demo pages, you need to delete your cache
	-  Add share to whats app in mobiles and tablets 
	- Introduce Add-ons section in admin panel to install/update theme plugins (you can find it under multi news menu in dashboard)
	- Fix buttons shortcode
	- Fix top menu in mobiles 
	- Fix commenter name in comments widget
	- Fix Google Rich snippets
	- Update Visual composer to version 4.10
	- Update Woocommerce templates to latest version 
	- Update LayerSlider to latset version 
	- update Revolution slider to latset version
	- General Improvements 


Version 2.4.1 (18 December 2015)
================================
	- Compatibility to wordpress 4.4
	- Add option to control in images dimensions for each block & widget 
	- Fix Google Rich snippets for Articles and reviews
	- Update Visual composer to version 4.9
	- Update Font Awesome to 4.5
	- Update Woocommerce templates to latest version 
	- Fix breaking news menu in mobile 
	- Update LayerSlider to latset version 
	- update Revolution slider to latset version

Version 2.4 (19 October 2015)
================================
	- Fix all Google Rich snippets errors
	- Add Collapse sub-categories option to news boxes for who have a long list of sub-categories (Awesome)
	- Add option to display post views with Ajax to prevent cache plugins from caching it	
	- Add Hungarian language to weather widget and weather page
	- Fix Responsive Google Adsense
	- Improve Youtube auto thumbnail
	- Change Smooth scroll style to default style and make it scroll faster 
	- Fix woocommerce product price overlap 
	- Fix Testimonials Slider
	- Fix CSS 404 errors in dashboard
	- Fix category background color
	- Fix news box title color option 
	- General Improvements

Version 2.3.6 (13 October 2015)
================================
	- Fix Weather API (now weather API require Api key you can get it easily from http://openweathermap.org/)
	- Fix Visual composer columns 

Version 2.3.5 (9 October 2015)
================================
    - Update visual composer to verion 4.7.4

Version 2.3.4 (22 August 2015)
================================
	- Add compatibility for Wordpress 4.3 
	- Add woocommerce 2.4+ integration
	- Update all premium plugins to the latest versions 
	- Fix social counter widget if use more than once
	- Add title to tabbed widget
	- Fix lightbox in default gallery 
	- Fix lightbox in woocommerce products
	

Version 2.3.3 (12 August 2015)
================================
	- Fix Some missing icons after updating font awesome icons
	
	Files to replace from 2.3.2
	- css/icons.css
	- css/plugins.css
	- css/main.css
	- css/media.css

Version 2.3.2 (11 August 2015)
================================
	- Fix Scroller links in style 2
	- Fix background in posts
	- Fix footer widgets in WPML for non-english languages
	- Add option to redirect login widget to same page instead of wordpress admin ( you need to disable this option if you use any ajax login plugin like userpro )
	- Add option for Facebook access token - this require for social counter widget you can find the option in theme options ->  API’s authentication 
	- Fix custom page main menu in mobile
	- Add custom display option for top banner and under navigation banner 
	- Update visual composer to 4.6.2
	- Update Revolution Slider to 5.0.3
	- Update Layer Slider 5.5
	- Update Font Awesome icons to 4.4.0

Version 2.3.1 (19 July 2015)
================================
	- Fix links color
	- Fix theme options
	- Fix the breaking news marquee 
	- Fix Mobile detection conflict with some plugins
	- Fix posts share 
	- Fix mobile menu if desktop menu in center
	- Fix scroller custom items count 

Version 2.3 (12 July 2015)
================================
	- Add better Custom sidebars function managed directly from widgets page
	- Add option to display menu items for login users, logout user or every one with roles options for login users   
	- Improve lightbox to show image captions and scroll with the content
	- add option to add ads between blog posts in shortcode and category page 
	- Add Custom Fonts options to add unlimited number of custom fonts and use it directly from typography option
	- Add orderby Most viewed for news tabs ans Posts widget
	- Add option to add Header banners on the right and left if Logo in the Center
	- Fix Facebook and youtube in social counter (you need to insert youtube API key in theme options -> API's Authentication)
	- Fix Youtube Video Duration (you need to insert youtube API key in theme options -> API's Authentication)
	- Add option to add custom menu for category
	- Fix news box Load more when set display to tag
	- Fix button shortcode background on hover
	- Improve News Ticker Marquee
	- Add options to set all posts layout from theme options
	- Update Visual composer to 4.6.1
	- Add options to hide sidebars widgets and footer widgets from Mobile
	- Fix Weather function error when API down
	- Add Colorful Categories widget
	- Add Posts, Comments and Members to Social counter widget with custom color for each icon  
	- Add Smooth scroll option
	- Login redirect to same page if login failed instead of go to wp-login page 
	- Improve category custom background - now you can add pattern or color with all available CSS options
	- Add option to select jetpack views counter instead of theme views counter  
	- Fix Responsive menu in Magazine Page
	- Fix simple bug in review system 
	- Improve unlimited colors option
	- Add new option to authors page template to display authors by role 
	- Add option to set custom image to use as post cover for specific posts layout
	- Fix forum reply link 
	- Add option to hide author name in each post individually 
	- add option to disable ads in each post individually 
	- Fix conflict with WP Smush plugin 
	- Fix Lightbox in Gallery shortcode
	- Add option to add sticky logo outside the wrap for big menus 
	- Add search button to breaking news 
	- Fix Category Slider Bug
	-   




Version 2.2.4 (17 May 2015)
================================
	- Fix Custom sidebars issue
	- Fix footer menu in responsive
	- Some CSS Improvments


Version 2.2.3.1 (14 May 2015)
================================
	- Fix LayerSlider plugin folder name to prevent the plugin duplication. make sure you deactivate you LayerSlider plugin before install the new one from multinews/framework/plugins/LayerSlider.zip

	- Files to replace from 2.2.3
		*  framework/plugins/LayerSlider.zip

Version 2.2.3 (10 May 2015)
================================
	- Fix Rotator banner on ipad 
	- Fix gallery shortcode - very important to update 
	- Fix title in Colorful newsbox  when enable category colors in home page 
	
	- Files to replace from 2.2.2
		* style.css
		* framework/shortcodes/mom-gallery.php
		* framework/functions/style.php
		* framework/functions/function.php
		* framework/shortcodes/css/tinymce.css

Version 2.2.2 (9 May 2015)
================================
	- Fix woocommerce custom logo
	- Fix the error message when save theme options
	
	- Files to replace from 2.2.1
		* framework/includes/header-content.php
		* framework/main.php
		* style.css
		* framework/admin/options-init.php
		* framework/functions/weather.php


Version 2.2.1 (7 May 2015)
================================
	- Fix navigation menus in mobile devices (since 2.2)
	- Fix wordpress default gallery
	- Update Visual composer to latest version (this fix vc default columns)
	- Responsive design improvements 
	- Fix single post background if category has  a background
	- Improve woo commerce integration 
	- Improve news boxes colours options

Version 2.2 (30 Apr 2015)
================================
	- Wordpress 4.2.1 compatibility
	- integrate latest version of Woocommerce  
	- Add numeric navigation feature slider
	- Add option select custom menu for each page
	- Improve breadcrumbs in bbpress forums
	- Add auto weather detect option with geolocation of visitors (enable it from theme options -> general)
	- Add fade option to breaking news
	- Add sidebar widgets styles to any layout (now you can use any Visual composer layout not just the blue ones)
	- Improve wordpress gallery shortcode
	- Fix Security XSS vulnerability - http://goo.gl/T5tKZP
	- Fix Mailchimp conflict with plugins that use same API class
	- Update all premium plugins 
	- Fix category slider caption on mobile
	- Fix copyrights links and menu Colors option 
	- Fix custom background in woocommerce pages 
	- support jet pack for count post views if installed
	- Fix category background inside nested posts
	- add one click import option
	- And More …
	


Version 2.1.4 (25 Feb 2015)
================================
	- Update Visual composer (very important you must update visual composer, How to update http://goo.gl/xqgDuZ )
	- Fix show more button problem
	- Add option for auto hide top banner and under nav banner after x seconds 
	- General improvements in responsive design 
	- Fix Tabbed widgets custom colors

Version 2.1.3 (19 Feb 2015)
================================

	- Fix Posts widget when use categories and tags
	- Fix banner header in categories and pages
	- Fix Post top ad
	- Update Visual composer (very important you must update visual composer, How to update http://goo.gl/xqgDuZ )
	- Fix RTl layout
	- Fix author cover
	

Version 2.1.2 (16 Feb 2015)
================================

	- Fix menu when you disable responsive
	- Fix blog pagination
	- Fix secondary sidebar on ipad 
	- Fix Align center option for navigation 
	- Fix under nav banner on responsive 
	- Prevent logo to be smaller in responsive 
	- Add compatibility to woorcommerce 2.3.3
	- Fix title in scroller with style 2
	- General Improvements 

Version 2.1.1 (11 Feb 2015)
================================

	- Fix menu bug in safari (since 2.1)
	- Fix the header banner with text logo 


	Updated files since version 2.1
	——————————————————————————-
	
	- css / main.css
	- framework / includes / header-content.php



Version 2.1 (10 Feb 2015)
================================

	- Improve theme performance (now it faster and stable in high pressure and weak shared hosts)
	- Add option to open breaking news links on new window
	- Add option to stop breaking news (2nd style) on mouse over 
	- Add option to autoplay video posts (Facebook video do not have this feature)
	- Improve Responsive design
	- Make the scrolling boxes more flexible to work with any layout by adding items  option to set number of items to scroll
	- Make fist image resized like the feature image (just if you enable use first image as feature image if not upload feature image)
	- Fix Translation issue in theme options (now you translate it to your language)
	- Add option to posts widget to display the images in full width
	- Add 2 new places to add banners Top banner (on the top of page) and Under nav banner (under the navigation area)
	- Change Facebook share counter to count the total number of sharing and likes and comments (no more Facebook count option it is not needed now)
	- Add option to display secondary sidebar in iPad landscape 
	- Update Visual composer to latest version 4.4.2 (How to update http://goo.gl/xqgDuZ)

Version 2.0.2 (6 Jan 2015)
================================
	
	- Fix pagination problem 
	- Fix Grid image shortcode 
	- Fix google map shortcode 

	Updated files since version 2.0.1
	——————————————————————————-
	
	- css / main.css
	- css / plugins.min.css
	- / framework / shortcodes / blog.php
	- / framework / shortcodes / editor / shortcodes-init.php
	- / framework / functions / pagination.php


Version 2.0.1 (5 Jan 2015)
================================
	
	- Added option to enable and disable lightbox in wp gallery
	- Improvements in images function
	- Fix category slider bug 
	- Fix Videos fullscreen bug
	- Fix blog style error
	- Fix breaking news bug in rtl
	- Fix gmap shortcode
	- Fix images grid shortcode
	- Fix geodirectory plugin conflict with menu

	Updated files since version 2.0.0
	——————————————————————————-
	
	- / framework / admin / options-init.php
	- / framework / ajax / ajax-full.js
	- / framework / functions / multinews.php
	- / framework / functions / functions.php
	- / framework / functions / style.php
	- / framework / shortcodes / misc.php
	- / framework / shortcodes / typo.php
	- / framework / shortcodes / layouts.php
	- / framework / metaboxes / theme.php
	- / framework / includes / post-formats.php
	- / framework / plugins / geodirectory-multinews.zip
	- css / main.css
	- css / media.css
	- css / plugins.min.css
	- js / main.js
	- rtl.css
	- media.php 
        
        - / framework / functions / functions.php <- Remove this file because this file renamed from functions to function to fix qtranslate plugin conflict If you update the files and leave this file with the new file will be a big problem


Version 2.0.0 (3 Jan 2015)
================================
	
	- Add Full compatibility with wp-subtitle plugin 
	- Geodirectory plugin integration 
	- Slider Revolution included ( save $18 )
	- Layer Slider included ( save $17 )
	- Added new option for thumbnails
	- Added pop-up Shortcode
	- Added New option to change sidebars widgets style
	- Added background color and image Option for widgets
	- Added Display rss feed in breaking news
	- Added New animation to breaking news items
	- Added header banner custom content option
	- Added Post share icons position option ( Top / bottom / both )
	- Added New Option to upload custom font family
	- Added Option to disable post tag option for each post
	- Added custom class option to newsboxes shortcode
	- Added style for social counter widget in secondary sidebar
	- Added custom javascript options
	- Added Speed up section and options in theme options
	- Added Lightbox for Wordpress gallery
	- Added html table shortcode
	- Added private content shortcode ( for post authors & for members )
	- Added document shortcode 
	- Added rss feed shortcode
	- Added dailymotion and screen to video shortcode
	- Added category slider shortcode ( without flip effect ) 
	- Added Number of authors and offset option to author page template
	- Added exclude category option to magazine
	- Added number of posts in category menu option
	- Added new option to Facebook share icon
	- Improvements in random option in Ads system
	- Improvements in editor shortcodes
	- improve integration with Userpro plugin
	- Fix child theme custom css bug
	- Fix Woocommerce Sidebars option bug
	- Fix sticky navigation logo in RTL
	- Fix body typography option in RTL
	- Fix Top Menu icons bug
	- Fix bbpress sidebar
	- Fix sidebar problem
	- Fix gallery post format in RTL
	- Fix and Improve custom social icons option 
	- Fix author nickname in profiles
	- Fix archive links bug
	- Fix related posts by tags bug
	- Fix Facebook share icon bug
	- Fix timeline page template problem
	- Fix Adsense responsive ads
	- Fix unique posts bug
	- Fix color bug in divide shortcode
	- Fix Self hosted video Responsive
	- Fix ajax category menu in magazine page
	- Remove Organized plugin and moved to theme functions

	Updated files since version 1.7.3
	——————————————————————————-
	
	- You need to update all theme files


Version 1.7.3 (26 Nov 2014)
================================
	
	- Add Full compatibility with wp-subtitle plugin 
	- Fix category menu bug
	- Fix minor bugs

	Updated files since version 1.7.2
	——————————————————————————-
	
	- style.css
	- header.php
	- archive.php
	- rtl.css
	- css/main.css
	- js/main.js
	- framework/functions/functions.php
	- framework/menus/menu.php
        - framework/shortcodes/news-tabs.php

Version 1.7.2 (25 Nov 2014)
================================
	
	- Add compatibility for Wordpress 4.0.1
	- Improvements to speed up 
	- Added specific ID to blog shortcode
	- Added post source option
	- Added attachment page 
	- Added xing share icon 
	- Fix header styles issue
	- Fix header background issue
	- Fix header banner issue
	- Fix login box links
	- Fix open custom social icon in new window
	- Added Turkish language - Thanks to İlşad Özkan

	* Required and Forced update, please replace all files 

Version 1.7.1 (25 October 2014)
================================
	
	- Fix Header banner bug 
	- Fix author page bug
	- Fix logo duplicated
	- Fix weather widget bug
	- Fix top menu items color option
	- Fix background option
	- Fix google plus share icon problem 
	- Added exclude authors option to authors page template 


	Updated files since version 1.7
	——————————————————————————-
	
	- style.css
	- header.php
	- author.php
	- authors-temp.php
	- css/main.css
	- js/main.js
	- framework/metaboxes/theme.php
	- framework/meaboxes/js/momizat.js
	- framework/functions/multinews.php
	- framework/functions/posts-share.php
	- framework/functions/weather.php
	- framework/admin/options-init.php
	
Version 1.7 (24 October 2014)
================================

	- Added option for colourful background title in news boxes
	- Added option for colourful background title in Widgets
	- Added New uniq posts option for home page
	- Added New Option Custom header banners and logo for each page, post and category
	- Added Navigation login
	- Added print icon in posts
	- Added New Typography options in theme options
	- Added new styling options for menu in theme options 
	- Added Chat post format 
	- Added Photo credit option
	- Added Random ads option to ads system
	- Added New option to timeline page template
	- Added New option to author page
	- Displaying icons in Top menu
	- Exclude ads from search results
	- Fully Compatible with wp-polls plugin
	- Fix Timeline bug
	- Fix author page problem 
	- Fix category sidebar in post page
	- Fix category background image in post page
	- Fix category filter bug in dashboard 
	- Fix Lists shortcode bug
	- Fix simple press conflict 
	- Fix Facebook and Pinterest share buttons
	- Fix WPML Language Selector widget bug 
	- Fix custom icon in mega menu 
	- General Improvements


Version 1.6.1 (23 September 2014)
================================

	- fix related posts widget 


Version 1.6 (23 September 2014)
================================

	- General improvements especially in backend now you can use multinews for huge websites with thousands of users and posts without any slowdown in backend and frontend 
	- Improve the Responsive design
	- Add Vk to post share 
	- Add Related posts widget to use in sidebar ( works only inside the post)
	- Fix points score in review system 
	- Update supported languages list in weather page options 
	- Add options to control in category slider speed
	- Add options to control in breaking news speed  
	- Fix videos post in responsive mode 
	- Add options to add ads inside the post 
	- Fix login widget in footer
	- Fix header colors options if select white header
	- Add Integration with latest Version of buddy press
	- Fix Visual composer ridiculous error when save post (this is rare but happens for some users)
	- Update Visual Composer to latest Version - You must update it (http://goo.gl/xqgDuZ)
	- Fix Pagination Issue in frontpage	
	
	
Version 1.5.3 (2 September 2014)
================================

	- Fix Menu icons warning if enable WP_DEBUG
	
	// files to replace 
	- framework/menus/menu.php

Version 1.5.2 (2 September 2014)
============================

	- Add Ability to upload custom icons for menus, categories and pages with SVG Support
	-  Add option for categories layout with fullwidth option 
	- Add option for body typography
	- Add option to set the number of days in weather widget
	- Fix header custom background if you select a white header
	- Fix simple bug in media page
	- Fix Video thumbnails for vimeo, dailymotion and Facebook videos
	- General improvements for desktop and responsive 
	- Fix minor bugs


Version 1.5.1 (29 August 2014)
============================
	
	- Fix scroller issue 

Version 1.5 (28 August 2014)
============================
	
	- Add Awesome Dark style 
	- Add new 5 posts layout -  require go to theme options -> general settings -> post settings -> post layout select your default layout and save options 
	- Add option to make any page/post fullwidth or boxed 
	- Add option to center the Main Menu
	- Add Auto play option for flipping magazine page
	- Add option enable/disable social share networks individually 
	- Add option to hide all footer widgets 
	- Add Display option for media page
	- Fix links color bug
	- Fix Posts display by tag bug
	- Fix Auto scroll in scroller shortcode 
	- Fix Default style active in tabs
	- Fix Wordpress gallery bug
	- Fix Exclude Categories in results bug
	- Fix Custom button short code
	- Fix ads system bug with WordPress SEO by Yoast
	- Fix timeline thumbnail bug
	- Fix comments label in IE
	- Fix Tag page sidebar bug
	- Fix number of tweets in twitter widget
	- Fix Facebook share on desktop and mobile
	- Fix responsive bug in native Android browser 
	- Fix buddypress minor bug
	- Update Visual Composer to latest version 4.3.3

	

Version 1.4.3 (10 August 2014)
============================
	
	- Fix buddypress breadcrumb
	- Fix scroller shortcode.


Version 1.4.2 (9 August 2014)
============================
	
	- Fix ads clicks
	- Fix search page pagination
	- Fix news box ajax issue
	- some css improvements


Version 1.4.1 (8 August 2014)
============================
	
	- fix minor bugs since 1.4 

Version 1.4 (7 August 2014)
============================
	
	- Add buddyperss Integration with very beautiful design 
	- Added ability to use custom post types in news boxes 
	- Added soundcloud shortcode
	- Added option blog layout style for categories
	- update visual composer ( you must remove the old version and install new version )
        - update Organized - Visual Composer UI ( you must remove the old version and install new version )
	- Added option to enable or disable most popular from category slider 
	- Added option to Disable mail icon from author box and author page
	- Added height option for video post format
	- Added offset option to blog posts short code
	- Added new options to ads system ( views - clicks - ad shortcode )
	- Added option exclude categories to news tabs
	- Added readmore button to news tabs 
	- Fix Breadcrumb option bug 
	- Fix slider background big
	- Fix Weather icon in IE9
	- FIx post share bug
	- Fix WMPL bug
	- Fix story highlight and feature image bug
	- Fix weather widget translate 
	- General improvements 
	
Version 1.3.2 (28 July 2014)
============================
	
	- Add option to use first image in the post as feature image if don’t upload feature image 
	- Add Dailymotion in video post format
	- Fix Wide layout in one sidebar page
        - Fix Video thumbnails bug
        - Fix rtl slider bug
        - Fix category grid posts bug 
	- General improvements 

Version 1.3.1 (24 July 2014)
============================
	
	- Fix Blank options page
	- Improve Weather functions 
	- fix wide layout in responsive

Version 1.3 (23 July 2014)
============================
	- Add bbpress Integration with very beautiful design 
	- Update the feature slider :
		* Mobile Touch friendly 
		* Improved in responsive 
		* Add Custom animation - to create any animation you want 
		* lighter & faster
	- Add Custom titles for news boxes
	- Add option to use Category colours with news boxes 
	- Fix Mailchimp Newsletter widget - now works with Ajax
	- Add Integration with MailPoet Newsletters (wysija)
	- Add Option to disable posts meta from home pages modules (news boxes, news tabs, etc)
	- Improve page speed 
	- Add news list layout for news boxes
	- General Improvements
	- Fix heavy load problem
	- Fix news box in responsive 
	- Fix news tabs when select posts from category 
	- Fix minor bugs
	

Version 1.2 (14 July 2014)
============================

	- Add option to make the one sidebar layout wider
		Require: update visual composer, regenerate thumbnails
	- Add Timthumb Support (optional)			
	- Add option to select default unit for weather page
	- Add more flexibility to news boxes style
	- Add number of columns for news tabs grid
	- Update visual composer
	- Fix Language in weather widget
	- Fix minor bugs



Version 1.1 (9 July 2014)
============================

	- Fix Minor bugs 
	- Fix the conflict with user pro plugin

Version 1.0 (4 July 2014)
============================

	- First Release